Subject: Re: CVS commit: pkgsrc/devel/gdb6
To: None <>
From: Martin Husemann <>
List: tech-pkg
Date: 06/01/2004 22:21:38
On Tue, Jun 01, 2004 at 12:39:35PM -0700, Jeremy C. Reed wrote:
> Should we keep old gdb-5.3 around?
> Often, when we have two versions, we put the old version with a package
> name that also has a version number.

No offence intended, but my experience tells me that the new gdb will
very likely be completely broken on lots of our archs. Note that I haven't
tried this version, and that I don't point fingers at anyone. I'm just
trying to say that the answer to the question at hand, which version do
we prefer (aka select by default), might be not easy to answer.